
<%@page pageEncoding="UTF-8" contentType="text/html; charset=UTF-8"%>
<%@taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    </head>
    <body>
        <h3>Podsumowanie rejestracji</h3>

        <div>
            <h4>Dane kontaktowe i informacje o koncie</h4>
            <table>
                <tr><td>Login: </td><td>${konto.login}</td></tr>
                <tr><td>Haslo:</td><td>${konto.haslo}</td></tr>
                <tr><td>Imię: </td><td>${konto.imie}</td></tr>
                <tr><td>Nazwisko: </td><td>${konto.nazwisko}</td></tr>
                <tr><td>Email: </td><td>${konto.email}</td></tr>
                <tr><td>Telefon: </td><td>${konto.telefon}</td></tr>
                 <tr><td>Kod promocyjny: </td><td>${konto.kodPromocyjny}</td></tr>       
            </table>

            <h4>Adres dostawy</h4>

             <table>
                    <tr><td>Miasto: </td><td>${konto.adresDostawy.miasto}</td></tr>
                    <tr><td>Kod pocztowy: </td><td>${konto.adresDostawy.kodPocztowy}</td></tr>
                    <tr><td>Ulica: </td><td>${konto.adresDostawy.ulica}</td></tr>
                    <tr><td>Numer budynku: </td><td>${konto.adresDostawy.numerBudynku}</td></tr>
                    <tr><td>Numer lokalu: </td><td>${konto.adresDostawy.numerLokalu}</td></tr>                    
                </table>
            
            <h4>Dane do faktury</h4>

               <table>
                    <tr><td>Nazwa firmy: </td><td>${konto.daneDoFaktury.nazwaFirmy}</td></tr>
                    <tr><td>NIP: </td><td>${konto.daneDoFaktury.NIP}</td></tr>
                    <tr><td>Miasto: </td><td>${konto.daneDoFaktury.adresFirmy.miasto}</td></tr>
                    <tr><td>Kod pocztowy: </td><td>${konto.daneDoFaktury.adresFirmy.kodPocztowy}</td></tr>
                    <tr><td>Ulica: </td><td>${konto.daneDoFaktury.adresFirmy.ulica}</td></tr>
                    <tr><td>Numer budynku: </td><td>${konto.daneDoFaktury.adresFirmy.numerBudynku}</td></tr>
                    <tr><td>Numer lokalu: </td><td>${konto.daneDoFaktury.adresFirmy.numerLokalu}</td></tr>                    
                </table>
            
            
            <form:form commandName="konto">
                <input type="submit" name="_eventId_dalej" value="Dalej"/>
                <input type="submit" name="_eventId_wstecz" value="Wstecz"/>
                <input type="submit" name="_eventId_anuluj" value="Anuluj"/>
            </form:form> 
        </div>
    </body>



</html>